
/* "Preferred Music Library:" */
"TbX-Rt-Dru.title" = "Musikbibliothek:";
"1ah-X8-bch.title" = "Musikplayer:";
/* "Files List:" */
"279.title" = "Dateiliste:";
/* "Adjust Columns when Resized" */
"293.title" = "Spaltengröße an Fester anpassen";
/* "Clear List on Drag" */
"fe2-Q2-y4v.title" = "Liste beim Ziehen neuer Dateien löschen";
/* "Select all inserted files" */
"NbP-7k-AXI.title" = "Alle eingefügten Dateien auswählen";
/* “Sidebar & List Size:” */
"LyG-7x-Pmg.title" = "Liste und Editorgröße:";
/* Small */
"VHf-QL-mAF.title" = "Klein";
/* Medium */
"KsO-bH-6XR.title" = "Mittel";
/* Large */
"GQp-ro-YnN.title" = "Groß";

/* "Open at launch:" */
"Euu-7g-IEU.title" = "Beim Start öffnen:";

/* When Editing Metadata: */
"W1Z-wh-uC1.title" = "Beim Bearbeiten:";
/* Automatically Trim Whitespace */
"2bC-d8-dTm.title" = "Leerraum Trimmen";
/* "Offer completions on type" */
"1BN-gl-ULZ.title" = "Automatische Vervollständigung";
